<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b6b38f11870c4c78ad3dbebe559ffa9">
  <dict>
    <!--2022-05-24 11:03:04.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:03:04.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
